

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 16:16:29 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0K8FANE020647	for <[email-masked]>;
Sun, 20 Jan 2008 16:16:28 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3152549waf.7 for
<[email-masked]>; Sun, 20 Jan 2008 00:16:27 -0800 (PST)
Received: by 10.142.191.2 with SMTP id o2mr2772156wff.209.1200816987665; Sun,
20 Jan 2008 00:16:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs176785wfi; Sun,
20 Jan 2008 00:16:27 -0800 (PST)
Received: by 10.65.103.14 with SMTP id f14mr11766570qbm.12.1200816986501; Sun,
20 Jan 2008 00:16:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si8210006rob.15.2008.01.20.00.16.24; Sun,
20 Jan 2008 00:16:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXY1Y001033; Sun,
20 Jan 2008 02:15:38 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14467243 for [email-masked]; Sun,
20 Jan 2008 02:15:38 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K8Fcvp000715 for
<[email-masked]>; Sun, 20 Jan 2008 02:15:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K8FVmF009821 for
<[email-masked]>; Sun, 20 Jan 2008 02:15:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0K8FVPt000611 for
<[email-masked]>; Sun, 20 Jan 2008 02:15:31 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0K8FVxb000610 for [email-masked]; Sun, 20 Jan 2008 02:15:31 -0600
Date: Sun, 20 Jan 2008 02:15:31 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190128
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

130
FXPQ60 PGUM 200815
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
615 PM CHST SUN JAN 20 2008

.SYNOPSIS...SHEAR LINE WAS LOCATED NORTH OF SAIPAN. ONLY A FEW TRADE-WIND
SHOWERS MOVED ACROSS THE MARIANAS THIS AFTERNOON.

&&

.DISCUSSION...
AS MENTIONED ABOVE...SHEAR LINE IS LOCATED NORTH OF SAIPAN WITH
ANOTHER SHEAR LINE NORTH OF THAT. GFS CONTINUES TO BRING THE SHEAR
LINE DOWN TO TINIAN AND SAIPAN. UKMET ALSO DOES THE SAME. DID NOT
GO TO HEAVY HANDED WITH THE SHEAR LINE...BUT BROUGHT CLOUDS DOWN TO
TINIAN AND SAIPAN AFTER MID NIGHT TONIGHT. MOSTLY CLOUDY SKIES
WILL PUSH DOWN TO GUAM AND ROTA MONDAY NIGHT. THE MODELS ARE NOT
SO CERTAIN WHAT HAPPENS AFTER MONDAY NIGHT...BUT I LEFT THE MOSTLY
CLOUDY SKIES IN THE FORECAST FIGURING ASSORTED JUNK CLOUDS AND
SHOWERS LEFT OVER FROM THE DISSIPATING SHEAR LINE WILL MOVE ACORSS
THE AREA. THE WEATHER IMPROVES BY WEDNESDAY AS THE SHEAR LINE
TOTALLY EVAPORATES...AT LEAST ACCORDING TO A FEW OF THE MODELS.

&&

.MARINE...
SURF OBS INDICATE THAT HIGH SURF HAS REACHED GUAM. FOR THIS REASON
AND INCREASED SURF ON THE WAVE WATCH PRODUCTS THE HAZARDOUS SURF
ADVISORY WAS EXTENDED TO GUAM AND ROTA. IT WAS ALSO EXTENDED IN
TIME...TO TUESDAY AFTERNOON.

&&

.EASTERN MICRONESIA...
A TRADE-WIND DISTURBANCE IS EXPECTED TO REACH POHNPEI AND NORTH OF
KOSRAE EARLY MONDAY MORNING. KEPT SCATTERED SHOWERS AND
THUNDERSTORMS OVER POHNPEI FOR MONDAY AND MONDAY NIGHT AND LEFT
MOSTLY CLOUDY WITH ISOLATED SHOWERS OVER KOSRAE. NUMERICAL MODELS
ARE CONSISTENT BY KEEPING TRADE-WIND WEATHER ACROSS THE AREA OVER
THE NEXT SEVERAL DAYS. WAVE WATCH MODEL DATA REPORTED SUBSIDING
TRADE-WIND GENERATED SWELLS FOR KOSRAE THIS AFTERNOON...THEREFORE
CANCELLED THE HIGH SURF ADVISORY AT 3 PM CHST. A NORTH SWELL NEAR 6
FT MAY ARRIVE TO POHNPEI BY TUESDAY...BUT WILL MONITOR THIS
SITUATION IN THE NEXT 24 HOURS AS IT MAY REQUIRE ADVISORY.

&&

.WESTERN MICRONESIA...
A NEAR-EQUATORIAL TROUGH SOUTH OF KOROR IS CONNECTED TO A WEAK
CIRCULATION SOUTH OF CHUUK. SATELLITE IMAGERY SHOWS A LARGE AREA OF
CONVECTION AND SCATTERED SHOWERS SOUTH AND WEST OF CHUUK LATE THIS
AFTERNOON. MODELS SUGGEST THAT THE EXISTING TROUGH WILL BEGIN TO
DRIFT WESTWARD IN THE NEXT FEW DAYS...WHICH MEANS THAT SHOWERS AND
THUNDERSTORMS ARE TO REMAIN SOUTH OF THE AREA THROUGH MID-WEEK.
TRADE-WINDS ARE EXPECTED TO STRENGTHEN OVER THE NEXT COUPLE
DAYS...CAUSING FRESH TO STRONG TRADE WINDS TO MOVE OVER YAP AND
KOROR BY MID-WEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 4 PM CHST TUESDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 4 PM CHST TUESDAY
FOR PMZ151>154.

&&

$$

ZIOBRO/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.